body { color: #666; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
p { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 3px 3px 3px 10px; }
li {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
h1 { color: #bcbcbc; font-family: Arial, Helvetica, sans-serif; letter-spacing: 4px; font-style: normal; font-size: 14px; }
h2 { color: #000086; font-family: Arial, Helvetica, sans-serif; letter-spacing: 2px; font-size: 14px; text-align: left; border-bottom: 1px dashed gray; border-top: 1px dashed gray; padding: 3px 3px 3px 10px; }
h3 { color: #666; font-size: 14px; font-weight: bold; margin: 12px 0; padding: 3px 3px 3px 10px; }
h4 {
font-variant: small-caps;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
letter-spacing: 2px;
}
.1 {
font-family: Arial, Helvetica, sans-serif; 
background-color: #FFE6B3;
color: #000000;
}
.2 {
font-family: Arial, Helvetica, sans-serif; 
background-color: #FFFFFF;
}
a:link {
color: #0000ed;
text-decoration: underline;} 

a:visited {
color: #f93;
text-decoration: underline;}

a:hover {
color: #900;
}
ul { color: #666; padding: 6px 6px 6px 18px; }
